Acecard 2i won't work on 3DS

Discussion in 'Acekard' started by Jinnai, Aug 12, 2011.

  1. Jinnai
    OP

    Jinnai Newbie

    Newcomer
    4
    0
    Aug 12, 2011
    United States
    I believe have the latest kernel (angel halo DORASU) and AKIKO 1.8.7. I'm running 3DS firmware 2.1.0-4U. It won't boot. The system goes black when it boots for a moment and then there is an error message "An error has occurred. Hold down the POWER Button to turn off the power, then turn it on and try again."

    I have tried reformatting the card a couple times and it still does the same thing.

    The card was working before on my DSi before I sold it. I updated it with a friend's DSLite just before so it was suppose to be compatable with the 3DS.
     
  2. tiggerlator

    tiggerlator GBAtemp Regular

    Member
    204
    1
    Mar 15, 2009
    I don't think it supports 2.1.0-4u 3ds firmware yet.
     
  3. Lacius

    Lacius GBAtemp Guru

    Member
    6,413
    2,661
    May 11, 2008
    United States
    The Acekard 2i supported 3DS 2.1.0-4 from the moment it was released.
     
  4. tiggerlator

    tiggerlator GBAtemp Regular

    Member
    204
    1
    Mar 15, 2009
    AAh thank Lacius.
     
  5. Jinnai
    OP

    Jinnai Newbie

    Newcomer
    4
    0
    Aug 12, 2011
    United States
    Well I got a hold of a DSLite, but I only get 2 white screens when I try loading the card.
     
  6. Lacius

    Lacius GBAtemp Guru

    Member
    6,413
    2,661
    May 11, 2008
    United States
    Although the update you ran was likely out-of-date, you might need to delete AKAIO and put a fresh version of it onto your SD card in order for it to work properly on your DS Lite. I am not sure why this sometimes happens after running an update.
     
  7. KuRensan

    KuRensan aka Pearbook

    Member
    898
    30
    Apr 27, 2009
    Netherlands
    Somewhere in the sky
    Is your acekard 2i a HW44 ?? because the update doesn't work on that type of Acekards
     
  8. Jinnai
    OP

    Jinnai Newbie

    Newcomer
    4
    0
    Aug 12, 2011
    United States
    No. I know its not because I already made an update when it couldn't work on my DSi some time ago.
     
  9. machomuu

    machomuu Drops by occasionally

    Member
    8,441
    599
    Sep 4, 2009
    United States
    The Courtroom
    Are you sure it's the same update that's out now?
     
  10. Jinnai
    OP

    Jinnai Newbie

    Newcomer
    4
    0
    Aug 12, 2011
    United States
    That's the thing. I was trying to load it on the DSLite so that I could update it. I was apparantly for an older update. It worked fine a few months ago.